BODY {
	background-color: white;
	color: black;
	font-family: Verdana, Arial, Hevetica, sans-serif;
	font-size: 12;
	}

TABLE {
	border: black 1px solid;
	background-color: #FFFFA0;
	}

.Hdr1 {
	font-family: Verdana, Arial, Hevetica, sans-serif;
	font-size: 16;
	font-weight: bold;
	text-align: center;
	}

.Hdr2 {
	font-family: Verdana, Arial, Hevetica, sans-serif;
	font-size: 14;
	font-weight: bold;
	text-align: left;
	border-bottom: black 1px solid;
	}

.Std {
	font-family: Verdana, Arial, Hevetica, sans-serif;
	font-size: 12;
	font-weight: bold;
	text-align: left;
	border-bottom: black 1px solid;
	}


.Pub {
	font-family: Verdana, Arial, Hevetica, sans-serif;
	font-size: 12;
	text-align: left;
	border-bottom: black 1px solid;
	}


.Ex {
	font-family: Verdana, Arial, Hevetica, sans-serif;
	font-size: 12;
	font-weight: bold;
	text-align: left;
	border-bottom: black 1px solid;
	}

